---
group:
  name: 'LeronQ'
  description: ''
  projects:
  - name: 'DeepLearningPractice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'STGCN-Pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'GCN_predict-Pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DA-RNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deeplearningpractice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stgcn-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gcn_predict-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'da-rnn'
    description: ''
    mirrorRelease: false
    topic: ''
  